<center>
<form method="post" action="/create">
    {% csrf_token %}
    <input name="title" placeholder="Title" style="width: 500px"/>
    <br>
    <textarea name="content" placeholder="Quote" style="width: 500px; height: 300px"></textarea>
    <br>
    <input type="submit" value="Submit"/>
</form>
<center>

